<template>
  <main class="grid-container">
    <Header :is-cabinet="true"/>
    <article
      class="appPage"
      :class="{ '_index': isIndex }">
      <Nuxt/>
    </article>
    <Footer/>
    <no-ssr>
      <info-modal/>
    </no-ssr>
  </main>
</template>

<script>
import { createNamespacedHelpers } from 'vuex';

import Header from '~/components/redesign/layout/header/header';
import Footer from '~/components/redesign/layout/footer/footer';

import InfoModal from '~/components/layout/infoModal';

const STORE_USER = createNamespacedHelpers('user');

export default {
  components: {
    Header,
    Footer,
    InfoModal,
  },
  middleware: ['authenticated', 'refresh-user'],
  props: {
    isIndex: {
      type: Boolean,
      default: false,
    },
    sides: {
      type: Boolean,
      default: false,
    },
  },
  computed: {
    ...STORE_USER.mapState(['auth']),
  },
  watch: {
    auth(newValue) {
      if (!newValue) {
        window.location.reload();
      }
    },
  },
};
</script>

<style lang="postcss">
  .kit.breadcrumb {
    display: block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .6875rem;
    line-height: 1.2;
    color: rgb(106, 123, 135);
    z-index: 5;
    background: inherit;
  }

  .kit.breadcrumb .section {
    display: inline-block;
    vertical-align: middle;
    font: inherit;
    color: inherit;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
  }

  .kit.breadcrumb .section a, .kit.breadcrumb .section span {
    color: inherit;
    text-decoration: inherit;
    outline: none;
  }

  .kit.breadcrumb .section:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: .5rem;
    height: .5rem;
    margin: 0 .5rem;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0ic3ZnIiBmaWxsPSIjODc5OGE0IiB2ZXJza…M4Ny43NTQsMjMxLjg4NCwzODIuNjc4LDIyNi44MDR6Ii8+Cgk8L2c+CjwvZz4KPC9zdmc+Cg==);
  }

  .kit.breadcrumb .section.active {
    text-decoration: none;
    cursor: default;
  }

  .ui.form .field .ui.input input, .ui.form .fields .field .ui.input input {
      width: auto!important;
  }
  .ui.input {
    width: auto;
    flex-direction: row;
  }

  .ui.dimmer.modals .content {
     min-height: auto;
  }

  .kit.btn.false.select {
    display: block;
    width: 100%;
    height: 2rem;
    background-color: rgb(255, 255, 255);
    border-radius: .1875rem;
    border: 1px solid rgb(155, 173, 185);
    padding: .375rem 2.25rem .375rem .9375rem;
    color: rgb(106, 123, 135);
    font-size: .8125rem;
    line-height: 1.1875rem;
    font-weight: 400;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-shadow: none;
    cursor: pointer;
    outline: 0;
    position: relative;
  }

  .ui.input.icon.app-phone_item.left.action.no-icon {

    fieldset[disabled] .multiselect {
      pointer-events: none;
    }

    .multiselect {
      box-sizing: border-box;
      font-family: inherit;
      font-size: .8125rem;
      touch-action: manipulation;
      display: block;
      position: relative;
      width: 100%;
      min-height: 2rem;
      text-align: left;
      color: #272727;
    }

    .multiselect.partname-multiselect .multiselect__select,
    .multiselect.partname-multiselect__empty--val .multiselect__content-wrapper {
      display: none!important;
    }

    .multiselect.partname-multiselect__empty--opt .multiselect__content li:first-child {
      height: 3rem;
    }

    .multiselect.partname-multiselect .multiselect__option {
      max-height: 3rem;
    }

    .multiselect.partname-multiselect p {
      white-space: pre-line;
      font-size: 0.75rem;
      font-weight: 700!important;
      color: #7e7e7e!important;
    }

    .multiselect__spinner {
      position: absolute;
      right: .0625rem;
      top: .0625rem;
      width: 1.875rem;
      height: 1.875rem;
      background: #fff;
      display: block;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__spinner {
        right:.0625rem;
        top: .0625rem;
        width: 3rem;
        height: 3rem;
      }
    }

    .multiselect__spinner:after,.multiselect__spinner:before {
      position: absolute;
      content: "";
      top: 50%;
      left: 50%;
      margin: -.5rem 0 0 -.5rem;
      width: 1rem;
      height: 1rem;
      border-radius: 100%;
      border: .125rem solid transparent;
      border-top-color: #ffcf68;
      box-shadow: 0 0 0 1px transparent;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__spinner:after,.multiselect__spinner:before {
        width:1.8rem;
        height: 1.8rem;
        margin: -1rem 0 0 -1rem;
      }
    }

    .multiselect__spinner:before {
      -webkit-animation: a 2.4s cubic-bezier(.41,.26,.2,.62);
      animation: a 2.4s cubic-bezier(.41,.26,.2,.62);
      -webkit-animation-iteration-count: infinite;
      animation-iteration-count: infinite;
    }

    .multiselect__spinner:after {
      -webkit-animation: a 2.4s cubic-bezier(.51,.09,.21,.8);
      animation: a 2.4s cubic-bezier(.51,.09,.21,.8);
      -webkit-animation-iteration-count: infinite;
      animation-iteration-count: infinite;
    }

    .multiselect__loading-enter-active,.multiselect__loading-leave-active {
      transition: opacity .4s ease-in-out;
      opacity: 1;
    }

    .multiselect-enter,.multiselect-leave-active,.multiselect__loading-enter,.multiselect__loading-leave-active {
      opacity: 0;
    }

    .multiselect-enter-active,.multiselect-leave-active {
      transition: all .15s ease;
    }

    .multiselect.multiselect__flag {
      width: 3.5rem!important;
      min-width: 3.5rem!important
    }

    .multiselect.multiselect__flag .multiselect__select {
      display: none
    }

    .multiselect.multiselect__flag .multiselect__tags {
      padding-right: .75rem;
      padding-left: .75rem;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      border-right-color: #999!important;
    }

    .multiselect.multiselect__flag .multiselect__option,.multiselect.multiselect__flag .multiselect__single {
      text-align: center
    }

    .multiselect.multiselect__flag.multiselect--active+.ui.input input {
      border-color: #558fcc
    }

    .multiselect.multiselect__flag+.ui.input {
      flex: 0 1 100%;
      width: 100%;
      max-width: calc(100% - 3.5rem);
    }

    .multiselect.multiselect__flag+.ui.input input {
      border-top-left-radius: 0;
      border-bottom-left-radius: 0;
      border-left: none;
    }

    .multiselect input {
      max-width: 100%;
      border: none!important;
      outline: none;
      padding: 0!important;
      margin: 0!important;
      opacity: 1!important;
    }

    .multiselect input::-webkit-input-placeholder {
      color: #6a7b87;
      opacity: 1;
      text-overflow: ellipsis;
    }

    .multiselect input:-moz-placeholder,.multiselect input::-moz-placeholder {
      color: #6a7b87;
      opacity: 1;
      text-overflow: ellipsis;
    }

    .multiselect input:-ms-input-placeholder {
      color: #6a7b87;
      opacity: 1;
      text-overflow: ellipsis;
    }

    .multiselect * {
      box-sizing: border-box;
    }

    .multiselect:focus {
      outline: none;
    }

    .multiselect--active {
      z-index: 10;
    }

    .multiselect--active .multiselect__tags {
      border-color: #558fcc;
    }

    .multiselect--active .multiselect__input {
      width: 100%!important;
    }

    .multiselect--active .multiselect__strong {
      display: none;
    }

    @media only screen and (max-height: 720px) {
      .multiselect__content-wrapper {
        max-height: 12.5rem!important;
      }
    }

    @media only screen and (max-height: 600px) {
      .multiselect__content-wrapper {
        max-height: 10rem!important;
      }
    }

    .multiselect,.multiselect__input,.multiselect__single {
      font-family: inherit;
      font-size: .8125rem;
      touch-action: manipulation;
    }

    @media only screen and (max-width: 980px) {
      .multiselect,.multiselect__input,.multiselect__single {
        font-size:.9375rem;
      }
    }

    .multiselect__input,.multiselect__single {
      position: relative;
      display: inline-block;
      min-height: 1.25rem;
      line-height: 1.25rem;
      border: none!important;
      border-radius: .1875rem;
      background: #fff;
      padding: 0;
      outline: none;
      width: 100%;
      transition: border .1s ease;
      box-sizing: border-box;
      margin: 0;
    }

    .multiselect__input:hover,.multiselect__single:hover {
      border-color: transparent;
    }

    .multiselect__input:focus,.multiselect__single:focus {
      border-color: transparent;
      outline: none;
    }

    .multiselect__single {
      padding-left: 0;
      margin-bottom: 0;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      color: #272727;
    }

    .multiselect__single>.flag {
      display: inline-block;
      width: 1rem;
      margin-right: .5rem;
      vertical-align: middle;
    }

    .multiselect__single:empty {
      display: none;
    }

    .multiselect__input:-ms-input-placeholder,.multiselect__input::-webkit-input-placeholder {
      color: #6a7b87;
      text-overflow: ellipsis;
    }

    .multiselect__input:-ms-input-placeholder,
    .multiselect__input::-webkit-input-placeholder,.multiselect__input::placeholder {
      color: #6a7b87;
      text-overflow: ellipsis;
    }

    .multiselect__input+.multiselect__single {
      color: #272727;
    }

    .multiselect__tags {
      min-height: 2rem;
      display: block;
      padding: .3125rem 2rem 0 .9375rem;
      border-radius: .1875rem;
      border: 1px solid #9badb9;
      background: #fff;
      font-size: .8125rem;
      line-height: 1rem;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__tags {
        min-height:3rem;
        font-size: .9375rem;
        padding: .875rem 3.25rem .5rem 1rem;
      }
    }

    .multiselect__tags-wrap {
      display: inline
    }

    .multiselect__tag {
      position: relative;
      display: inline-block;
      padding: 0.25rem 1.625rem 0.25rem 0.625rem;
      border-radius: 0.25rem;
      margin-right: 0.625rem;
      color: #141414;
      line-height: 1;
      background: #ffcf68;
      margin-bottom: 0.25rem;
      white-space: nowrap;
      overflow: hidden;
      max-width: 100%;
      text-overflow: ellipsis;
    }

    .multiselect__tag~.multiselect__input,.multiselect__tag~.multiselect__single {
      width: auto;
    }

    .multiselect__tag-icon {
      cursor: pointer;
      margin-left: 0.5rem;
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      font-weight: 700;
      font-style: normal;
      width: 1.375rem;
      text-align: center;
      line-height: 1.375rem;
      transition: all .2s ease;
      border-radius: .1875rem;
    }

    .multiselect__tag-icon:after {
      content: "×";
      color: #9cb7c9;
      font-size: .875rem;
    }

    .multiselect__tag-icon:focus,.multiselect__tag-icon:hover {
      background: #c4d4df;
    }

    .multiselect__tag-icon:focus:after,.multiselect__tag-icon:hover:after {
      color: #fff;
    }

    .multiselect__current {
      min-height: 2.5rem;
      overflow: hidden;
      padding: 0.5rem 1.875rem 0 0.75rem;
      white-space: nowrap;
      border-radius: .1875rem;
      border: 1px solid #9badb9;
    }

    .multiselect__current,.multiselect__select {
      line-height: 1rem;
      box-sizing: border-box;
      display: block;
      margin: 0;
      text-decoration: none;
      cursor: pointer;
    }

    .multiselect__clear,.multiselect__select {
      display: flex;
      justify-content: center;
      align-items: center;
      position: absolute;
      width: 2rem;
      height: calc(100% - .5rem);
      right: 1px;
      top: .25rem;
      bottom: .25rem;
      padding: 0;
      margin: 0;
      outline: none;
      text-align: center;
      border-left: 1px solid #9badb9;
      cursor: pointer;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__clear,.multiselect__select {
        width:3rem;
      }
    }

    .multiselect__clear {
      background: #fff;
    }

    .multiselect__select:before {
      content: "";
      display: inline-block;
      color: #9badb9;
      margin: 0;
      border-style: none;
      width: 100%;
      height: 100%;
      background-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0ic3ZnIiBzdHJva2U9IiM5YmFkYjkiIHdpZHRoPSIxMiIgaGVpZ2h0PSI3IiB2aWV3Qm94PSIwIDAgMTIgNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICAgIDxwYXRoIHN0cm9rZS13aWR0aD0iMSIgZD0iTTExLjUgNkw2IDFMMC41IDYiLz4KPC9zdmc+Cgo=);
      background-repeat: no-repeat;
      background-position: 50%;
      background-size: 1rem auto;
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
    }

    @media only screen and (max-width: 980px) {
      .multiselect__select:before {
        background-size:40% auto
      }
    }

    .multiselect__clear {
      background-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0ic3ZnIiBmaWxsPSIjODc5OEE0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxMi43IDEyLjciIHdpZHRoPSIxMi43IiBoZWlnaHQ9IjEyLjciPgo8cG9seWdvbiAgcG9pbnRzPSIxMi43LDAuNyAxMiwwIDYuNCw1LjYgMC43LDAgMCwwLjcgNS42LDYuNCAwLDEyIDAuNywxMi43IDYuNCw3LjEgMTIsMTIuNyAxMi43LDEyIDcuMSw2LjQgIi8+Cjwvc3ZnPgo=);
      background-position: 50%;
      background-repeat: no-repeat;
      background-size: .75rem;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__clear {
        font-size:1rem;
      }
    }

    .multiselect__placeholder {
      color: #6a7b87;
      display: inline-block;
      line-height: 1.25rem;
      max-height: 1.25rem;
      width: 100%;
      margin: 0;
      padding: 0;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
    }

    .multiselect--active .multiselect__placeholder {
      display: none;
    }

    .multiselect__content {
      list-style: none;
      display: inline-block;
      padding: 0;
      margin: 0;
      min-width: 100%;
      width: 100%;
      max-width: inherit;
      vertical-align: top;
    }

    .multiselect__content-wrapper {
      position: absolute;
      display: block;
      background: #fff;
      width: 100%;
      max-height: 15rem;
      overflow: auto;
      border: 1px solid #9badb9;
      border-top: none;
      border-bottom-left-radius: .1875rem;
      border-bottom-right-radius: .1875rem;
      box-shadow: 0 4px 12px 0 rgba(96,126,146,.22);
      z-index: 1;
      -webkit-overflow-scrolling: touch;
    }

    .multiselect--above .multiselect__content-wrapper {
      bottom: 100%;
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
      border-top-left-radius: .1875rem;
      border-top-right-radius: .1875rem;
      border-bottom: none;
      border-top: 1px solid #9badb9;
    }

    .multiselect__content::webkit-scrollbar {
      display: none;
    }

    .multiselect__element {
      display: block;
      max-width: 100%;
    }

    .multiselect__checkbox {
      width: 100%;
      height: 1.125rem!important;
      line-height: 1.125rem!important;
      max-width: inherit;
      overflow: hidden;
      text-overflow: ellipsis;
      margin: 0!important;
      font: inherit!important;
      padding-top: 0.125rem;
      padding-left: 1.5rem;
      position: relative;
    }

    .multiselect__checkbox:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 1rem;
      height: 1rem;
      background-color: #fff;
      border-radius: .1875rem;
      border: 1px solid #9badb9
    }

    .multiselect__checkbox:after {
      display: none;
      content: "\e800";
      position: absolute;
      top: 0;
      left: 0;
      width: 1rem;
      text-align: center;
      font-size: .6875rem;
      line-height: 1rem;
      font-family: Checkbox;
      color: #4272a4
    }

    @media only screen and (max-width: 980px) {
      .multiselect__checkbox {
        height:1.4375rem!important;
        line-height: 4.375rem!important;
        padding-left: 1.875rem
      }

      .multiselect__checkbox:before {
        width: 1.3125rem;
        height: 1.3125rem;
      }

      .multiselect__checkbox:after {
        width: 1.3125rem;
        font-size: .9375rem;
        line-height: 1.3125rem;
      }
    }

    .multiselect__option--selected .multiselect__checkbox:after {
      display: block;
    }

    .multiselect__option {
      display: block;
      min-height: 2rem;
      max-height: 2rem;
      max-width: inherit;
      padding: .5rem 1rem .5rem 2.5rem;
      font-size: .8125rem;
      line-height: 1rem;
      text-decoration: none;
      text-transform: none;
      vertical-align: middle;
      position: relative;
      cursor: pointer;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      color: #272727;
    }

    .multiselect__option * {
      font: inherit!important;
      color: inherit!important;
      line-height: inherit
    }

    .multiselect__option:after,.multiselect__option:before {
      position: absolute;
      top: 50%;
      left: 1rem;
      margin-top: -.5rem;
      width: 1rem;
      height: 1rem;
    }

    .multiselect__option:before {
      content: "";
      background-color: #fff;
      border-radius: .1875rem;
      border: 1px solid #9badb9;
    }

    .multiselect__option:after {
      display: none;
      content: "\e800";
      text-align: center;
      font-size: .6875rem;
      line-height: 1rem;
      font-family: Checkbox;
      color: #4272a4;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__option {
        min-height:3rem;
        max-height: 3rem;
        font-size: .9375rem;
        line-height: 1rem!important;
        padding: .875rem 1rem .5rem 2.875rem
      }

      .multiselect__option:after,.multiselect__option:before {
        width: 1.3125rem;
        height: 1.3125rem;
        margin-top: -.8125rem;
      }

      .multiselect__option:after {
        font-size: .9375rem;
        line-height: 1.3125rem;
      }
    }

    .multiselect__option>.flag {
      display: inline-block;
      width: 1rem;
      margin-right: .5rem;
      vertical-align: middle;
    }

    .multiselect__option--highlight {
      background: #e4ebf6;
      outline: none;
      color: #272727;
    }

    .multiselect__option--selected {
      background: #dee7ed;
      color: #272727;
    }

    .multiselect__option--selected:after,.multiselect__option--selected:before {
      display: block;
    }

    .multiselect__option .option__desc {
      display: flex;
      justify-content: space-between;
    }

    .multiselect__option .option__desc .option__title {
      width: 65%;
      text-overflow: ellipsis;
      overflow: hidden;
    }

    .multiselect__option .option__desc .option__small {
      max-width: 30%;
      font-size: .625rem!important;
      color: #868686!important;
    }

    .multiselect.no-checkbox .multiselect__option {
      padding-left: 1rem;
    }

    .multiselect.no-checkbox .multiselect__option:after,.multiselect.no-checkbox .multiselect__option:before {
      display: none;
    }

    .multiselect.first-10-bold .multiselect__element:nth-child(-n+10) {
      font-weight: 700;
    }

    .multiselect__option--selected.multiselect__option--highlight {
      background: #dee7ed;
      color: #272727;
    }

    .multiselect--disabled {
      background: #eef3f6;
      pointer-events: none;
    }

    .multiselect--disabled .multiselect__current,.multiselect--disabled .multiselect__single,
    .multiselect--disabled .multiselect__tags {
      background: #eef3f6;
      color: #6a7b87;
    }

    .multiselect--disabled .multiselect__clear,.multiselect--disabled .multiselect__select {
      background: transparent;
      border-color: #c5d1d9;
    }

    .multiselect--disabled .multiselect__clear:before,.multiselect--disabled .multiselect__select:before {
      color: #c5d1d9;
    }

    .multiselect--disabled .multiselect__tags {
      border-color: #c5d1d9;
    }

    .multiselect__option--disabled {
      background: #eef3f6;
      color: #6a7b87;
      cursor: text;
      pointer-events: none;
    }

    .multiselect__option--disabled.multiselect__option--highlight {
      background: #dedede;
    }

    .multiselect__option--disabled:visited {
      color: #6a7b87;
    }

    .multiselect__option--disabled:focus,.multiselect__option--disabled:hover {
      background: #d4e0e8;
    }

    .multiselect__option--group {
      background: #ededed;
      color: #35495e;
    }

    .multiselect__option--group.multiselect__option--highlight {
      background: #35495e;
      color: #fff;
    }

    .multiselect__option--group-selected.multiselect__option--highlight {
      background: #ff6a6a;
      color: #fff;
    }

    .multiselect__strong {
      margin-bottom: 0;
      line-height: 1.25rem;
      display: inline-block;
      vertical-align: top;
      color: #272727;
      font-size: .8125rem;
      font-weight: 400;
    }

    @media only screen and (max-width: 980px) {
      .multiselect__strong {
        font-size:.9375rem;
      }
    }

    [dir=rtl] .multiselect {
      text-align: right;
    }

    [dir=rtl] .multiselect__select {
      right: auto;
      left: 1px;
    }

    [dir=rtl] .multiselect__tags {
      padding: 0.5rem 0.5rem 0 2.5rem;
    }

    [dir=rtl] .multiselect__content {
      text-align: right;
    }

    [dir=rtl] .multiselect__clear {
      right: auto;
      left: 0.75rem;
    }

    [dir=rtl] .multiselect__spinner {
      right: auto;
      left: 1px;
    }

    @-webkit-keyframes a {
      0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
      }

      to {
        -webkit-transform: rotate(2turn);
        transform: rotate(2turn);
      }
    }

    @keyframes a {
      0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
      }

      to {
        -webkit-transform: rotate(2turn);
        transform: rotate(2turn);
      }
    }

    .multiselect__wide .multiselect__content-wrapper {
      width: inherit;
      overflow-y: auto;
      overflow-x: hidden;
    }

    .has-error .multiselect .multiselect__tags {
      border-color: #e13c3c;
    }

    .filled-blue .multiselect.multiselect__flag .multiselect__tags,.filled-blue .multiselect__tags {
      background-color: #eef3f6!important;
      border-color: #558fcc!important;
    }

    .filled-blue .multiselect.multiselect__flag .multiselect__tags .multiselect__input,
    .filled-blue .multiselect.multiselect__flag .multiselect__tags .multiselect__single,
    .filled-blue .multiselect__tags .multiselect__input,.filled-blue .multiselect__tags .multiselect__single {
      background-color: transparent;
    }

    .multiselect.multiselect__small {
      min-height: 1.375rem;
      height: 1.375rem;
      font-weight: 400;
    }

    .multiselect.multiselect__small .multiselect__tags {
      min-height: 1.375rem;
      font-size: .625rem;
      line-height: 1;
      padding: .1875rem 1.5rem 0 .625rem;
    }

    .multiselect.multiselect__small .multiselect__clear,.multiselect.multiselect__small .multiselect__select {
      width: 1.5rem
    }

    .multiselect.multiselect__small .multiselect__input,
    .multiselect.multiselect__small .multiselect__placeholder,
    .multiselect.multiselect__small .multiselect__single {
      font-size: .625rem;
      font-weight: 400;
      min-height: 1rem;
      line-height: 1rem;
    }

    .multiselect.multiselect__small .multiselect__option {
      min-height: 1.5rem;
      max-height: 1.5rem;
      padding: .25rem .625rem .25rem 1.875rem;
      font-size: .625rem;
      line-height: 1.75;
    }

    .multiselect.multiselect__small .multiselect__option:after,
    .multiselect.multiselect__small .multiselect__option:before {
      left: .5rem;
    }

    .multiselect.multiselect__small.no-checkbox .multiselect__option {
      padding-left: .625rem;
    }

    .button-right .multiselect.multiselect__flag .multiselect__tags .multiselect__single {
      background-color: transparent;
    }

    @media screen and (max-width: 479px) {
      .button-right .multiselect.multiselect__flag .multiselect__tags {
        border-bottom-left-radius:0;
      }
    }

    .no-opt-as-simple {
      background: #fff!important;
      color: #272727!important;
      border-color: #9badb9!important;
    }

    .no-opt-as-simple .multiselect__tags {
      border: 1px solid #9badb9!important;
    }

    .no-opt-as-simple .multiselect__tags,.no-opt-as-simple .multiselect__tags .multiselect__single {
      background: #fff!important;
      color: #272727!important;
    }

    .multiselect ::-webkit-scrollbar-button {
      background-image: none;
      background-repeat: no-repeat;
      width: 0;
      height: 0;
    }

    .multiselect ::-webkit-scrollbar-track {
      background-color: #ededed;
    }

    .multiselect ::-webkit-scrollbar-thumb {
      border-radius: 0;
      background-color: #4a7db4;
    }

    .multiselect ::-webkit-scrollbar-thumb:hover {
      background-color: #345a81
    }

    .multiselect ::-webkit-resizer {
      background-image: none;
      background-repeat: no-repeat;
      width: 0.3125rem;
      height: 0.3125rem;
    }

    .multiselect ::-webkit-scrollbar {
      width: 0.3125rem;
      height: 0.3125rem;
    }

    .multiselect ::-moz-scrollbar-button {
      background-image: none;
      background-repeat: no-repeat;
      width: 0;
      height: 0;
    }

    .multiselect ::-moz-scrollbar-track {
      background-color: #ededed;
    }

    .multiselect ::-moz-scrollbar-thumb {
      border-radius: 0;
      background-color: #4a7db4;
    }

    .multiselect ::-moz-scrollbar-thumb:hover {
      background-color: #345a81
    }

    .multiselect ::-moz-resizer {
      background-image: none;
      background-repeat: no-repeat;
      width: 0.3125rem;
      height: 0.3125rem;
    }

    .multiselect ::-moz-scrollbar {
      width: 0.3125rem;
      height: 0.3125rem;
    }
  }

  .kit.aqualink:not(.block), .kit.aqualink:not(.block):visited {
    color: rgb(85, 143, 204);
    text-decoration: none;
  }
  .kit.aqualink:not(.block) {
    display: inline-block;
    font-size: inherit;
    font-weight: 400;
    text-shadow: none;
    text-align: left;
    outline: none;
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;
  }

  .advanced.icon.filter {
    display: block;
    margin: auto;
    width: 1rem!important;
    height: 1rem!important;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg class='svg' fill='%23fff' xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' width='402.577px' height='402.577px' viewBox='0 0 402.577 402.577' style='enable-background:new 0 0 402.577 402.577;' xml:space='preserve'%3E%3Cpath d='M400.858,11.427c-3.241-7.421-8.85-11.132-16.854-11.136H18.564c-7.993,0-13.61,3.715-16.846,11.136 c-3.234,7.801-1.903,14.467,3.999,19.985l140.757,140.753v138.755c0,4.955,1.809,9.232,5.424,12.854l73.085,73.083 c3.429,3.614,7.71,5.428,12.851,5.428c2.282,0,4.66-0.479,7.135-1.43c7.426-3.238,11.14-8.851,11.14-16.845V172.166L396.861,31.413 C402.765,25.895,404.093,19.231,400.858,11.427z'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }
</style>
